# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

## [0.2.0](https://gitlab.com/renanhangai_/vue/vue-di/compare/v0.1.7...v0.2.0) (2020-02-09)


### Features

* Removed the servicesData property ([ff325b4](https://gitlab.com/renanhangai_/vue/vue-di/commit/ff325b4bf73eea50509c4396893a755b12366177))

### [0.1.7](https://gitlab.com/renanhangai_/vue/vue-di/compare/v0.1.6...v0.1.7) (2019-11-03)


### Features

* Added fetcher option on serviceData ([e3327de](https://gitlab.com/renanhangai_/vue/vue-di/commit/e3327de2b283c771be405cb678ab308d681e31f8))

### [0.1.6](https://gitlab.com/renanhangai_/vue/vue-di/compare/v0.1.5...v0.1.6) (2019-10-27)

### [0.1.5](https://gitlab.com/renanhangai_/vue/vue-di/compare/v0.1.4...v0.1.5) (2019-10-26)


### Features

* Changed apollo, axios, and router providers ([7074f9c](https://gitlab.com/renanhangai_/vue/vue-di/commit/7074f9c6626af6ce23825b0c89a2c92265a7993c))


### Bug Fixes

* Typings for this package ([4ed9feb](https://gitlab.com/renanhangai_/vue/vue-di/commit/4ed9febfda5f5b51a00681adef5bc0afd6732763))

### [0.1.4](https://gitlab.com/renanhangai_/vue/vue-di/compare/v0.1.3...v0.1.4) (2019-10-26)

### [0.1.3](https://gitlab.com/renanhangai_/vue/vue-di/compare/v0.1.2...v0.1.3) (2019-10-26)

### [0.1.2](https://gitlab.com/renanhangai_/vue/vue-di/compare/v0.1.1...v0.1.2) (2019-10-26)


### Features

* Added servicesData to allow reactive data from services ([199130f](https://gitlab.com/renanhangai_/vue/vue-di/commit/199130f3a3d052a22297f74a8bfef0ff806f9e55))

### [0.1.1](https://gitlab.com/renanhangai_/vue/vue-di/compare/v0.1.0...v0.1.1) (2019-10-26)

## 0.1.0 (2019-10-26)
